SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

lib64pulseaudio0 rpm build for : Mageia 8. For other distributions click lib64pulseaudio0.

Name : lib64pulseaudio0
Version : 14.2 Vendor : Mageia_Org
Release : 2.1.mga8 Date : 2021-04-28 12:37:29
Group : System/Libraries Source RPM : pulseaudio-14.2-2.1.mga8.src.rpm
Size : 0.41 MB
Packager : ghibo < ghibo>
Summary : Libraries for PulseAudio clients
Description :
This package contains the runtime libraries for any application that wishes
to interface with a PulseAudio sound server.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/8/x86_64/media/core/updates

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  lib64pulseaudio0-14.2-2.1.mga8.x86_64.rpm
     

Provides :
lib64pulseaudio0
lib64pulseaudio0(x86-64)
libpulse-simple.so.0()(64bit)
libpulse-simple.so.0(PULSE_0)(64bit)
libpulse.so.0()(64bit)
libpulse.so.0(PULSE_0)(64bit)
libpulsedsp.so()(64bit)

Requires :
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.32)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libm.so.6(GLIBC_2.29)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpulse.so.0()(64bit)
libpulse.so.0(PULSE_0)(64bit)
libpulsecommon-14.2.so()(64bit)
pulseaudio-client-config
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/38/8770a418eed0b375e95093bc4b680726c96276
/usr/lib/.build-id/40
/usr/lib/.build-id/40/e60f354795ea46bb50914db839bc202b1591a7
/usr/lib/.build-id/7e
/usr/lib/.build-id/7e/7f4619b3eef1715142c6b5380cc656f2390a4e
/usr/lib64/libpulse-simple.so.0
/usr/lib64/libpulse-simple.so.0.1.1
/usr/lib64/libpulse.so.0
/usr/lib64/libpulse.so.0.23.0
/usr/lib64/pulseaudio
/usr/lib64/pulseaudio/libpulsedsp.so